Bug 115178 - USB ports dead after install
USB ports dead after install
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-07 23:41 EST by Kyle Rohr
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-10 17:21:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyle Rohr 2004-02-07 23:41:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
MyIE2; .NET CLR 1.1.4322)

Description of problem:
I installed Fedora Core 1 and after install it booted, then froze 
part-way through booting, and my computer's USB ports have since been 
dead, even in Windows XP.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Turn on computer

Actual Results:  My USB ports don't work at all

Expected Results:  It should normally detect my USB keyboard and 
mouse, and continue booting.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.